body{background:#000}

img { border: 0; }

/* Tiny Circleslider */
#rotatescroll { height:453px; position:relative; width:453px; }
#rotatescroll .viewport{ height:100%; position: relative; margin:0 auto; overflow:hidden; width:100%; border-radius:50% ;border:2px dotted #fff; border-spacing:10px 10px}
#rotatescroll .overview { position: absolute; width: 100%; list-style: none; margin: 0; padding:0px;  left: 0; top: 0; }
#rotatescroll .overview li { height:453px; width:453px; float: left; position: relative;border-radius:50%;overflow:hidden;padding:30px;}
#rotatescroll .overlay { pointer-events: none; position: absolute; left: 0; top: 0;border-radius:50%; }
#rotatescroll .thumb { background:#ea0000; position: absolute; top: 0px; cursor: pointer; left: 0px; width: 15px; z-index: 200;  height: 15px; border-radius:50%}
#rotatescroll .dot { background:#fff; display: block; height: 15px; width: 15px; position: absolute; left: 200px; top: 3px; z-index: 100; border-radius:50%}
#rotatescroll .dot span { display: none; }
#rotatescroll .overview li img{width:100%;height:100%; border-radius:50%;}




.pop-up{width: 80px;height: auto;position: absolute;top:42%;left:0px; margin: 0 auto;display: block;text-align: center;right: 0;}
.pop-up a {width: 80px;height: 80px;background:#0062B0 ;text-align: center;display: block;border-radius: 50%;padding: 15px 0 0 5px;}
.pop-up a em{font-size:50px; color:#fff;}


.iframe-popup{width:650px; }
.iframe-popup iframe{width:100%; height:450px;}




